* { margin: 0; padding: 0; }

html, body {-webkit-text-size-adjust: 100%; }

body { font: 0.875em Helvetica, sans-serif; background: white;}

#page-wrap { margin: 0px auto; color: white; }
#page-wrap > div { padding: 5px; margin-bottom: 0px; color: black; }

#header { background: white; }
#main-content { background: white; }

a:link { color: #000066; text-decoration:none; }
a:visited { color: #3C5490; text-decoration:none; }
a:hover, a:active { color: #000000; text-decoration:underline; }

a.bold, p.bold { font-weight: bold; }

p, td, th, blockquote {
	color: black; 
	}

p.disclaimer { 
	font-size: 10px;
	color: gray;
	}
		 
hr	{
	border: none;
	background-color: #000000;
	color: #000000;
	height: 1px;
	width: 100%;
	}	
	